QGIS Application - Bug report #14014
Plugin SLD4raster. Error message start of operation
2015-12-19 09:11 AM - giulio monaldi

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 22027
Description

The anomaly occurs with the new version qgis 2.12.1-Lyon

History

#1 - 2015-12-19 09:54 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

please file the ticket in the plugins bug tracker. Thanks!

#2 - 2015-12-19 10:32 AM - giulio monaldi

sorry

I can't find the form to send the report in the section plugins.

GM

#3 - 2015-12-20 04:48 AM - Giovanni Manghi

giulio monaldi wrote:

sorry

I can't find the form to send the report in the section plugins.
GM

see here
http://plugins.qgis.org/plugins/SLD4raster/

Files
Qgis_Anomalia_sld4raster.ixt 2.56 KB 2015-12-19 giulio monaldi
